.infoOuter {
  height: auto;
  display: flex;
  max-width: 800px;
  width: auto;
  margin-left: 40px;
  color: #24292e;
}

.infoOuterV2 {
  margin-left: 100px;
}

.userImage {
  width: auto;
  height: auto;
  margin-right: 10px;

  padding-left: 10px;
  padding-top: 10px;
}

.userImageV2 {
  width: 40px;
  height: auto;
}

.userImage img {
  width: 40px;
  height: 40px;
  border-radius: 10px;
}

.informationBox {
  width: 80%;
  height: auto;
  border: 1px solid #cbcdd1;
  border-radius: 5px;
  margin-bottom: 30px;
}

.userDetails {
  width: auto;
  height: 20px;
  background-color: #fafbfc;
  border-bottom: 1px solid #e1e4e8;
  padding: 15px;
}

.newUserDetails {
  margin-left: 50px;
}

.bodyOfIssue {
  font-size: 13px;
  padding: 15px;
}

.bodyOfIssueV2 {
  min-height: 100px;
}

.myCommentsOuter {
  width: 100%px;
  height: 30px;
  background-color: black;
}

#addComment {
  width: 100%;
  height: 100px;
  border: 0;
  background-color: transparent;
}

.userDetails button {
  float: right;
  background-color: transparent;
  border: 0;
}

#firebaseui_container {
  position: absolute;
  right: 80px;
}

@media only screen and (max-width: 500px) {
  .infoOuter {
    margin-left: 0px;

    width: auto;
  }
  #specificTitle h2 {
    margin-top: 0;
    font-size: 1.2em;
    margin-left: 5px;
  }
}
